Subject: [Gen-art] Gen-art review of draft-ietf-avt-seed-srtp-14

From: Elwyn Davies <[email-masked]>
Date: Sat, 03 Jul 2010 15:35:56 +0100

I missed the announcement of the telechat due to being locked away in an 
EU review..

Just a note to say that the comments that I made on last call of -09 had 
been addressed.

However the web ref [SEED-EVAL] that I took some care to be altered to 
en esxisting English language document is now once again reporting a 404 
error.

Regards,
Elwyn